@charset "utf-8";
/* CSS Document */


/*------------------------------------*\
    RESET
\*------------------------------------*/
body, html {
	margin:0; padding:0;
	min-height:100%;
	line-height:1;
	min-width: 910px;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
	margin:0; padding:0;
	border:0;
    font-size:0;
    line-height:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after{ content:''; content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse; border-spacing:0; }
object { display: none; }
/*------------------------------------*\

\*------------------------------------*/

@font-face {
    font-family: 'Myriad Pro Regular';
    src: url('../../media/fonts/myriadproregular.eot');
    src: url('../../media/fonts/myriadproregular.eot') format('embedded-opentype'),
         url('../../media/fonts/myriadproregular.woff2') format('woff2'),
         url('../../media/fonts/myriadproregular.woff') format('woff'),
         url('../../media/fonts/myriadproregular.ttf') format('truetype'),
         url('../../media/fonts/myriadproregular.svg#myriadproregular') format('svg');
}



/*------------------------------------*\
    GENERAL
\*------------------------------------*/
.grabHand {
	cursor: url( https://mail.google.com/mail/images/2/openhand.cur ), move !important;
	cursor: -webkit-grab !important;
	cursor: -moz-grab !important;
}
.grabedHand {
	cursor: url( https://mail.google.com/mail/images/2/closedhand.cur ), move !important;
	cursor: -webkit-grabbing !important;
	cursor: -moz-grabbing !important;
}
.grabedHand a, .grabedHand div, .grabedHand li,
.grabHand a, .grabHand div, .grabHand li {
	cursor:inherit !important;
}
.cache { display: none; }
.prop {	width:100%; height: auto; position:relative; }
.hidden-text {
	text-indent: -9999999px;
	direction: ltr;
}
.sizing {
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.fit {
	width: 100%; height: 100%;
	position: absolute;
	top: 0;	left: 0;
}
.hidden-elem {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.hidden-elem span, .hidden-elem div, .hidden-elem a {
	filter: inherit;
}
.vertical-align-middle {
	-webkit-transform: translateY( -50% );
	-moz-transform: translateY( -50% );
	-ms-transform: translateY( -50% );
	-o-transform: translateY( -50% );
	transform: translateY( -50% );
	position: relative;
	top: 50%;
}
.circle {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}


/*------------------------------------*\
    MAIN
\*------------------------------------*/
.main-container {
	display: block;
	min-height:100%;
	width: 100%;
	overflow: hidden;
	background-color: #8b6890;
	position: relative;
}
.page-container {
	width: 100%;
	position: relative;
	padding: 0 10px;
}
.container-content {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
}


.section-title {
	font-family: 'Roboto';
	font-weight: 900;
	color: white;
	letter-spacing: -6px;
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
.main-header {
	width: 100%; height: 61px;
	background-color: #602D50;
	position: fixed;
	top: 0;
	z-index: 1;
	min-width: 1000px;
}
.yellow-bar {
	width: 100%; height: 50%;
	position: absolute;
	top: 50%; left: 0;
	background-color: #f4d58f;
	display: none;
}
.half-yellow-tone {
	width: 50%; height: 100%;
	position: absolute;
	top: 0; right: 0;
	background-color: #fdcb5a;
}
.header-content {
	height: 122px;
	font-family: 'Roboto';
	text-transform: uppercase;
}
.logo-title img {
	width: 100%;
}
.logo-title {
	float: left;
	width: 120px;
	height: 78px;
}

.menu-container {
	display: flex;
	height: 50%;
	align-items: center;
	/* position: absolute; */
	/* top: 0; */
	/* left: 238px; */
	font-weight: 500;
}
.menu-list {
	/* LI DISPLAY INLINE MAKE A GHOST MARGIN, THIS FONT-SIZE FIX IT */
	font-size: 0;
}
.menu-item {
	height: 100%;
	display: inline-block;
	position: relative;
	padding: 0 23px 0 27px;
	background: url( ../../media/images/split-circle-menu.png ) no-repeat left center;
}
.menu-item:first-child { background: none; }
.active .menu-button {
	color: #fdcb5a !important;
}
header nav .language
{
	/* position: absolute;
	right: -60px;
	top: 19px; */
	margin-left: 10px;
}
header nav .language a
{
	color: #FFF;
	text-decoration: none;
	display: inline-block;
}
header nav .language p
{
	display: inline-block;
	color: #FFF;
	padding: 0 4px;
}
header nav .language a.active
{
	color: #fdcb5a !important;
}
.menu-button:hover {
	color: #fff8e7;
}
.menu-button {
	display: block;
	height: 100%;
	font-family: 'Myriad Pro Regular';
	font-size: 20px;
	color: white;
	text-decoration: none;
	-webkit-transition: color 200ms;
	-moz-transition: color 200ms;
	-ms-transition: color 200ms;
	-o-transition: color 200ms;
	transition: color 200ms;
}

.submenu-container {
	height: 50%;
	position: absolute;
	bottom: 0; left: 264px;
	font-weight: 700;
	display: none;
}
.submenu-label {
	display: inline-block;
	font-size: 16px;
	color: #602e50;
}
.submenu-list {
	display: inline-block;
	/* LI DISPLAY INLINE MAKE A GHOST MARGIN, THIS FONT-SIZE FIX IT */
	font-size: 0;
	background-color: #fdcb5a;
}
.submenu-item {
	height: 100%;
	display: inline-block;
	position: relative;
	padding: 0 10px 0 12px;
	background: url( ../../media/images/split-circle-submenu.png ) no-repeat left center;
}
.submenu-item:first-child { background: none; }
.active .submenu-button {
	color: white !important;
}
.submenu-button:hover { color: #6f5766; }
.submenu-button {
	display: block;
	height: 100%;
	text-decoration: none;
	line-height: 61px;
	font-size: 16px;
	color: #602e50;
	-webkit-transition: color 200ms;
	-moz-transition: color 200ms;
	-ms-transition: color 200ms;
	-o-transition: color 200ms;
	transition: color 200ms;
}


/*------------------------------------*\
    ABOUT
\*------------------------------------*/
.section-about {
	background-color: #fdcb5a;
	padding-top: 387px;
	background: url( ../../media/images/about-background.jpg ) no-repeat center top #542942;
	height: 1000px;
}
.about-detail {
	width: 100%; height: 327px;
	background: url( ../../media/images/about-detail.png ) no-repeat top center;
	position: absolute;
	bottom: 0; left: 0;
}
.about-content {
	min-height: 370px;
	padding: 50px 25px 85px;
	background-color: #693b57;
}
.about-text {
	width: 100%; height: 275px;
	overflow: hidden;
	-webkit-transition: height 200ms ease-in-out;
	-moz-transition: height 200ms ease-in-out;
	-ms-transition: height 200ms ease-in-out;
	-o-transition: height 200ms ease-in-out;
	transition: height 200ms ease-in-out;
}
.shirinked { height: 75px; }
.title-about {
	display: block;
	margin: 0 0 15px -5px;
	font-size: 76px;
	line-height: 1;
}
.text-about {
	font-family: 'Myriad Pro Regular';
	font-size: 18px;
	color: white;
	margin: 0 0 20px 0;
}
.about-more-button {
	font-family: 'Myriad Pro Regular';
	font-size: 18px;
	color: #fdca5d;
}
.about-more-button:hover { text-decoration: none; }
.more-photos-button {
	display: block;
	width: 280px; height: 47px;
	background-color: #fdcb5a;
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 20px;
	color: white;
	text-decoration: none;
	line-height: 47px;
	text-align: center;
	margin-bottom: 23px;
	position: absolute;
	bottom: 0; left: 25px;
}
.trip-adviser-container {
	max-width: 468px; height: 47px;
	position: absolute;
	bottom: 0; right: 25px;
	margin-bottom: 23px;
}
.cdsROW { width: auto !important; }
.cdsComponent { max-width: 145px !important; }


/*------------------------------------*\
    GALLERY
\*------------------------------------*/
.section-gallery {
	height: 515px;
	text-align: center;
	position: relative;
	background-color: #fdcb5a;
}
.gallery-thumb-list {
	display: inline-block;
	height: 100%;
	position: relative;
	font-size: 0;
	white-space: nowrap;
	left: -158px;
}
.gallery-thumb-item {
	/*width: 773px;*/
	display: inline-block;
	/*position: absolute;
	top: 0; left: -1232px;*/
}
.fix-item { position: absolute; top: 0; }
.gallery-thumb-button {
	display: block;
}
.gallery-content {
	height: 100%;
}
.icon-room-container {
	width: 77px; height: 77px;
	margin: -50px auto 0;
	border: 5px solid #fdcb5a;
	background-color: #663754;
	position: relative;
	overflow: hidden;
}
.icon-room {
	background-image: url( ../../media/images/icon-quantidade.png );	
	top: 100%;
}
.single-room { background-position: 0 0; }
.double-room { background-position: -77px 0; }
.triple-room { background-position: -154px 0; }
.wrapper-rooms {
	overflow: hidden;
}
.gallery-sections {
	width: 387px; height: 533px;
	position: absolute;
	bottom: 0; right: 0;
	background-color: #663754;
}
.gallery-rooms {
	width: 100%; height: 428px;
	font-family: 'Roboto';
	color: white;
	text-align: left;
	padding: 0 30px;
	position: absolute;
	top: 0; left: -100%;
}
.single { left: 0; }
.title-room {
	margin: 40px 0 5px 0;
	font-size: 40px;
	font-weight: 700;
}
.text-room {
	min-height: 180px;
	/*margin: 0 0 30px 0;*/
	padding-right: 30px;
	font-size: 19px;
	font-weight: 300;
	line-height: 24px;
}
.features-list {
	font-size: 0;
}
.features-item {
	display: inline-block;
	width: 51px;
	margin-left: 41px;
	vertical-align: top;
}
.luxo {  }

.features-item:first-child { margin: 0; }
.ft-icon {
	width: 100%; height: 50px;
	background-image: url(../../media/images/icon-gallery.png);
	margin-bottom: 10px;
}
.cafe .ft-icon { background-position: 0 0; }
.cama .ft-icon { background-position: -200px 0; }
.ar .ft-icon { background-position: -250px 0; }
.wi-fi .ft-icon { background-position: -150px 0; }
.mesa .ft-icon { background-position: -100px 0; }
.despertador .ft-icon { background-position: -50px 0; }

.ft-text {
	width: 100%;
	font-family: "Myriad Pro Regular";
	font-size: 15px;
	margin: 0 auto;
}
.cafe .ft-text { width: 47px; }
.mesa .ft-text { width: 60px; }
.cama .ft-text { width: 75%; }
.ar .ft-text,
.wi-fi .ft-text { white-space: nowrap; text-align: center; }

/**/
.fake-margin {
	width: 100%; height: 15px;
	position: absolute;
	bottom: 0; left: 0;
	background-color: #653754;
}
.reserve-wrapper {
	width: 358px; height: 81px;
	position: absolute;
	bottom: 0; left: 15px;
	-webkit-transition: height 200ms ease-in-out;
	-moz-transition: height 200ms ease-in-out;
	-ms-transition: height 200ms ease-in-out;
	-o-transition: height 200ms ease-in-out;
	transition: height 200ms ease-in-out;
}
.reserve-opened { height: 282px; }
.reserve-container {
	display: block;
	width: 100%; height: 267px;
	overflow: hidden;
}
.gallery-form {
	display: block;
	height: 201px;
	background-color: #ffd982;
	font-size: 0;
	padding: 20px 15px;
	text-align: left;
}
.field-left { float: left; margin-left: -1px; }
.field-right { float: right; margin-right: -1px; /*width: 50px !important;*/ }
/*.field-center { text-align: right; }*/
.gallery-form .container-input {
	display: inline-block;
	width: 100%; height: 40px;
	position: relative;
	margin-bottom: 7px;
  	padding-left: 85px;
}
.reserve-close {
	top: -37px; right: -28px;
}
.gallery-form .title-form {
	display: inline-block;
	color: #663754;
	position: absolute;
	top: 10px; left: 0;
}
.gallery-form .input-date {
	border-style: solid;
	border-width: 1px;
	border-color: #663754;
	text-align: center;
}
.gallery-form .field-form {
	border-color: #663754;
	color: #663754;
	margin-top: -1px;
}
.input-date .field-form { border-color: transparent; }
.date-bar {
	width: 70%; height: 30px;
	position: absolute;
	top: 0; right: 0;
	text-align: center;
	line-height: 30px;
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 15px;
	color: #663754;
}
.date-bar:first-child {
	right: auto; left: 0;
}
.date-out { float: right; }
.input-date-wrapper {
	width: 150px; height: 30px;
	display: inline-block;
}
.input-date {
	width: 100%; height: 30px;
	position: relative;
}
.input-date-wrapper .title-form {
	display: block;
	position: relative;
	height: 35px;
}
.input-date-wrapper .field-form {
	display: inline-block;
	width: 25%; height: 30px;
	padding: 0;
	text-align: center;
	position: relative;
}
.button-container {
	width: 100%;
	text-align: right;
}
.button-reserve {
	display: block;
	/*width: 358px; height: 66px;
	background-color: #fdcb5a;
	font-family: 'Roboto';
	font-weight: 900;
	font-size: 25px;*/
	color: white;
	position: absolute;
	bottom: 15px; left: 0;
	text-decoration: none;
	line-height: 66px;
}

.gallery-success {
	display: block;
	height: 267px;
	background-color: #ffd982;
	font-size: 0;
	padding: 20px 15px;
	text-align: center;
	position: relative;
}
.success-icon {
	margin-bottom: 20px;
}
.success-text {
	font-size: 16px;
	font-family: 'Roboto';
	font-weight: 900;
	color: #663754;
}
.success-featured { text-transform: uppercase; }
.gallery-fake-footer {
	width: 100%; height: 66px;
	background-color: #fdcb5a;
	border-top: 1px solid #f7c258;
	position: absolute;
	bottom: 0; left: 0;
}
/**/
.room-choice-list {
	font-size: 0;
	width: 100%; height: 25px;
	position: absolute;
	bottom: 0; left: 0;
	padding: 0 28px;
}
.room-choice-item {
	display: inline-block;
	width: 50%; height: 100%;
	position: relative;
}
.room-choice-button {
	font-family: "Roboto";
	font-weight: 400;
	font-size: 15px;
	color: white;
	text-decoration: none;
}
.room-choice-radio {
	float: left;
	width: 24px; height: 24px;
	background-color: #602e4f;
	margin-right: 10px;
	position: relative;
}
.room-choice-radio .hover-circle {
	background-color: #fdcb5a;
}
.room-choice-text {
	line-height: 24px;
}

.button-more-photos {
	width: 179px; height: 42px;
	position: absolute;
	bottom: 95px;
    left: 104px;
	/*margin: -29px 0 0 0;*/
	overflow: hidden;
	background: #fdcb5a;
	background: url(../../media/images/icon-more-photos.png) center;
}
.hover-circle {
	width: 0; height: 0;
	position: absolute;
	top: 50%; left: 50%;
	background: #602e4f;
}
/*.button-more-photos .more-photos-image {
	background: url(../../media/images/icon-more-photos.png) center;
}*/

.gallery-arrow {
	display: block;
	width: 54px; height: 108px;
	position: absolute;
	top: 50%;
	margin-top: -54px;
	background-image: url(../../media/images/icon-arrows.png);
}
.left { left: 10px; }
.right { right: 10px; background-position: top right; }

/*GALLERY*/
.gallery-modal {
	display: none;
	text-align: center;
	z-index: 999999;
}
.gallery-modal .background {
	background-color: #fdcb5a;
}
.gallery-modal .modal {
	width: 100%; height: 600px;
	max-width: 1126px;
	background-color: #693b57;
	position: relative;
	margin: 1665px auto 0;
}
.button-close {
	width: 59px; height: 59px;
	position: absolute;
	overflow: hidden;
	background: #fdcb5a;
}
.button-close .close-image {
	background-image: url(../../media/images/icon-close.png);
}
.button-close:hover .close-image { background-position: top right; }
.gallery-modal .modal-gallery-close {
	top: 10px; right: 10px;
}

/*.gallery-modal .modal-gallery-close {
	width: 59px; height: 59px;
	position: absolute;
	top: 10px; right: 10px;
	overflow: hidden;
	background: #fdcb5a;
}
.modal-gallery-close .close-image {
	background-image: url(../../media/images/icon-close.png);
}
.gallery-modal .modal-gallery-close:hover .close-image { background-position: top right; }*/
.wrapper-image {
	display: inline-block;
	width: 849px; height: 565px;
	overflow: hidden;
	margin-top: 15px;
	position: relative;
}
.loader { display: none; }
.loader .background {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	opacity: 0.72;
}
.loader .icon {
	width: 40px; height: 40px;
	background: url( ../../media/images/ajax-loader.gif ) no-repeat center #fdcb5a;
	position: absolute;
	top: 50%; left: 50%;
	margin: -20px 0 0 -20px;
}
.modal-image {
	/* width: 100%;  */
	height: 100%;
	/* position: absolute; */
	left: -100%;
}
.first-image {
	left: 0 !important;
}
.fixed-form
{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #ffd982;
	height: 60px;
    z-index: 1;
    min-width: 1000px;
}
.fixed-form form
{
	display: block;
    margin: 0 auto;
    width: 927px;
}
.fixed-form label
{
	color: #663754;
    line-height: 60px;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
}
.fixed-form input
{
	width: 120px;
	text-indent: 10px;
}
.fixed-form input,
.fixed-form select
{
	border-color: #663754;
    color: #663754;
    border-width: 1px;
    border-style: solid;
    background: none;
    outline: none;
    resize: none;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 18px;
    margin-right: 20px;
}
.fixed-form input#pax
{
    width: 40px;
    text-align: center;
    text-indent: 0px;
}
.fixed-form .submit
{
	background-color: #693b57;
	color: #FFF;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 30px;
    text-indent: 0;
    cursor: pointer;
}
/*------------------------------------*\
    HELLO
\*------------------------------------*/
.section-hello {
	height: 1050px;
	background: url( ../../media/images/hello-background.jpg ) no-repeat top center #CB8346;
	overflow: hidden;
}
.hello-detail {
	width: 100%; height: 192px;
	background: url( ../../media/images/hello-detail.png ) no-repeat top center;
	position: absolute;
	top: 0; left: 0;
}
.title-hello { font-size: 0 !important; }
.hello-content {
	height: 556px;
	background-color: #693b57;
	margin-top: 387px;
}
.hello-list {
	font-size: 0;
}
.hello-item {
	display: inline-block;
	width: 25%; height: 278px;
	text-align: center;
	color: white;
	vertical-align: top;
	padding: 0 19px;
}
.hello-item .icon {
	display: inline-block;
	width: 169px; height: 86px;
	background-image: url( ../../media/images/hello-icons.png );
	margin-bottom: 10px;
}
.hl-reserve, .hl-pensando, .hl-durma, .hl-servicos { padding-top: 55px; }
.hl-reserve .icon { background-position: top left; }
.hl-pensando .icon { background-position: -169px 0; }
.hl-durma .icon { background-position: -338px 0; }
.hl-servicos .icon { background-position: top right; }
.hl-localizacao .icon { background-position: bottom left; }
.hl-trabalho .icon { background-position: -169px -86px; }
.hl-wi-fi .icon { background-position: -338px -86px; }
.hl-volte-sempre .icon { background-position: bottom right; }

.title-content-hello {
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 24px;
	letter-spacing: -1px;
	margin-bottom: 5px;
}
.text-content-hello {
	font-family: 'Myriad Pro Regular';
	font-size: 14px;
}


/*------------------------------------*\
    BREAKFEST
\*------------------------------------*/
.section-breakfest {
	height: 1055px;
	background: url( ../../media/images/breakfest-background.jpg ) no-repeat top center #e4aa68;
	overflow: hidden;
}
.breakfest-content {
	padding: 363px 0 0 129px;
}
.title-breakfest {

}
.text-breakfest {
	width: 613px;
	font-size: 22px !important;
}


/*------------------------------------*\
    HAPPYHOUR
\*------------------------------------*/
.section-happyhour {
	height: 1056px;
	margin-top: -425px;
	overflow: hidden;
}
.happyhour-content {
	padding: 375px 0 0 440px;
}
.title-happyhour {
	
}
.text-happyhour {
	width: 605px;
	font-size: 22px !important;
}


/*------------------------------------*\
    LIBRARY
\*------------------------------------*/
.section-library {
	height: 900px;
	background: url( ../../media/images/library-background.jpg ) no-repeat top center #e4ddc7;
	overflow: hidden;
}
.library-content {
	padding: 235px 0 0 195px;
}
.title-library {
	
}
.text-library {
	width: 590px;
	font-size: 22px !important;
}


/*------------------------------------*\
    CONTACT
\*------------------------------------*/
.section-contact {
	height: 1150px;
	overflow: hidden;
	margin-top: -330px;
}
.contact-content {
	margin-top: 250px;
}
.section-title {
	font-size: 71px;
}
.section-text {
	font-family: "Myriad Pro Regular";
	font-size: 16px;
	color: white;
	margin-bottom: 40px;
}
.map-wrapper {
	width: 100%; height: 205px;
	margin-bottom: 40px;
}
.map-container {
	display: inline-block;
	border: 1px solid #fbcf6c;
	background-color: white;
	margin-right: 30px;
	position: relative;
	font-size: 0;
}
.contact-address {
	width: 145px;
	display: inline-block;
	margin-top: 60px;
	font-family: "Myriad Pro Regular";
	font-size: 16px;
	color: white;
	vertical-align: top;
}
.contact-form {
	width: 100%;
	font-size: 0;
}
.title-form {
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 16px;
}
.contact-form .title-form {
	display: block;
	color: white;
	margin-bottom: 25px;
}
.contact-form .container-input {
	display: inline-block;
	width: 50%; height: 62px;
	margin-bottom: 15px;
}
.contact-form .input-name { padding-right: 10px; }
.contact-form .input-mail { padding-left: 10px; text-align: right; }
.field-form {
	width: 100%; height: 100%;
	border-width: 1px;
	border-style: solid;
	background: none;
	outline: none;
	resize: none;
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 18px;
	padding: 0 20px;
	-webkit-transition: border-color 200ms;
	-moz-transition: border-color 200ms;
	-ms-transition: border-color 200ms;
	-o-transition: border-color 200ms;
	transition: border-color 200ms;
}
.contact-form .field-form {
	border-color: #fbcf6c;
	color: white;
}
.field-contact:focus {
	border: 1px solid #693b57;
}
.error {
	border: 1px solid #FF0000 !important;
}
.textarea-form {
	height: 203px;
	border: 1px solid #fbcf6c;
	padding: 15px 20px;
	margin-bottom: 25px;
}
.button-container {
	width: 100%;
	text-align: right;
}
.button-form {
	width: 358px; height: 66px;
	background-color: #fdcb5a;
	font-family: 'Roboto';
	font-weight: 900;
	font-size: 25px;
	color: white;
	border: none;
	cursor: pointer;
	outline: none;
	-webkit-transition: opacity 200ms;
	-moz-transition: opacity 200ms;
	-ms-transition: opacity 200ms;
	-o-transition: opacity 200ms;
	transition: opacity 200ms;
}
.button-disabled {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}


/*------------------------------------*\
    FOOTER
\*------------------------------------*/
.main-footer {
	height: 67px;
	background-color: #fdcb5a;
	color: #39202f;
	margin-bottom: 60px;
}
.yellow-half-tone {
	width: 50%; height: 100%;
	position: absolute;
	top: 0; right: 0;
	background-color: #f4d58f;
}
.footer-content {
	height: 100%;
}
.text-footer {
	float: left;
	font-family: 'Myriad Pro Regular';
	font-size: 18px;
	line-height: 67px;
	padding-right: 150px;
	background-color: #fdcb5a;
}
.title-footer { text-transform: uppercase; }
.social-container {
	height: 35px;
	float: right;
	line-height: 35px;
}
.social-title {
	display: inline-block;
	font-family: 'Roboto';
	font-weight: 700;
	font-size: 16px;
	vertical-align: top;
	margin-right: 24px;
}
.social-list {
	display: inline-block;
	font-size: 0;
	white-space: nowrap;
	height: 100%;
}
.social-item {
	display: inline-block;
	width: 35px; height: 100%;
	position: relative;
	margin: 0 0 0 6px;
}
.social-button {
	background-image: url( ../../media/images/icon-social.png );
}
.facebook .social-button { background-position: top left; }
.tripadvisor .social-button { background-position: top center; }
.booking .social-button { background-position: top right; }




/*  ------ MEDIA QUERYS ------ */

@media (max-width: 1150px) and (min-width: 1051px) {
	.right { right: 50%; margin-right: -60px; }
}
@media (max-width: 1050px) {
	.right { right: 460px; }
	.text-happyhour { width: 400px; font-size: 25px !important; }
	.text-breakfest { font-size: 25px !important; }
	.text-library { font-size: 25px !important; }
}
@media (max-width: 950px) {
	.menu-container { left: 198px; }
	.submenu-container { left: 228px; }
}


